<?php
define('CHARSET', '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">');
define('CONFIRMPAYMENT', 'Press "Pay" to complete your order and send the amount: ');
define('PAYMENTDECLINED', 'Your payment was declined!');
define('TRYAGAIN', 'Try again!');
define('REASON', 'Reason');
define('ERROR', 'Error!');
define('SHIPPINGADDRESS', 'Shipping address:');
define('ORDERDETAILS', 'Order details:');
?>